@charset "UTF-8";

/*----------------------------
#gallery
----------------------------*/
#gallery .main_img {
	padding: 340px 0 120px;
	background: url(../images/main_img.webp) top center / cover no-repeat;
	color: #fff;
}
#gallery .main_img h1 span {
	display: block;
	text-align: center;
}
#gallery .main_img h1 span:nth-of-type(1) {
	font-size: 280%;
	letter-spacing: 0.2em;
}
#gallery .main_img h1 span:nth-of-type(2) {
	margin: 10px auto 0;
}
#gallery .main_img h1 + p {
	margin: 90px auto 0;
	max-width: 1100px;
	width: 90%;
	line-height: 2.4;
}
#gallery .pankuzu {
	margin: 70px auto 0;
	width: 80%;
}
#gallery .category {
	margin: 40px auto 0;
	width: 80%;
	text-align: center;
}
#gallery .category > div {
	font-size: 140%;
}
#gallery .category ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 80px auto 0;
}
#gallery .category li {
	padding: 28px 0 20px;
	width: 18%;
	border: 1px solid #c7c7c7;
	border-radius: 60px;
	cursor: pointer;
}
#gallery .category li:hover {
	opacity: 0.7;
}
#gallery .category li span {
	display: block;
}
#gallery .category li span:nth-of-type(1) {
	color: #9c864b;
	font-size: 140%;
	font-weight: 500;
	line-height: 1.2;
}
#gallery .category li span:nth-of-type(2) {
	font-size: 85%;
}
#gallery .attention {
    margin: 100px auto 0;
    font-size: 80%;
    text-align: center;
}
#gallery .modal_list {
	display: flex;
	flex-wrap: wrap;
	margin: 100px 0 0 -0.5%;
}
#gallery .modal_list > div {
	margin: 10px 0 0 0.5%;
	width: 24.5%;
}
#gallery .modal_list > div img {
	width: 100%;
}
#gallery .modal_list a {
	display: block;
	position: relative;
}
#gallery .modal_list a:before {
	display: block;
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 39px;
	height: 39px;
	background: url(../images/icon_arrow.png) center center / contain no-repeat;
	content: "";
}

/*----------------------------
#js_modal
----------------------------*/
#js_modal .modal_inner {
	margin: 0 auto;
	max-width: 890px;
	width: 100%;
	background: #fff;
}
#js_modal .modal_inner .flex {
	display: flex;
}
#js_modal .modal_inner .flex img {
	width: 50%;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {

	/*----------------------------
    #gallery
    ----------------------------*/
	#gallery .main_img {
		padding: 62vw 0 6vw;
		background: url(../images/main_img_sp.webp) center center / cover no-repeat;
	}
	#gallery .main_img h1 + p {
		margin: 25vw auto 0;
		font-size: 90%;
		line-height: 2;
	}
	#gallery .main_img h1 span:nth-of-type(2) {
		margin: 0 auto;
	}
	#gallery .pankuzu {
		margin: 20px auto 0;
		width: 90%;
	}
	#gallery .category {
		margin: 45px auto 0;
		width: 100%;
	}
	#gallery .category ul {
		margin: 45px auto 0;
		border-top: 1px solid #c7c7c7;
	}
	#gallery .category li {
		padding: 20px 0 13px;
		width: 50%;
		border-top: none;
		border-left: none;
		border-radius: 0;
	}
	#gallery .category li:nth-child(odd) {
		border-right: none;
	}
	#gallery .category li:first-child {
		width: 100%;
		border-right: none;
	}
	#gallery .category li span:nth-of-type(1) {
		font-size: 110%;
	}
	#gallery .category li span:nth-of-type(2) {
		margin: 2px auto 0;
		font-size: 80%;
	}
    #gallery .attention {
        margin: 35px auto 0;
    }
	#gallery .modal_list {
		margin: 30px 0 0 -0.5%;
	}
	#gallery .modal_list > div {
		margin: 2px 0 0 0.5%;
		width: 49.5%;
	}
	#gallery .modal_list a:before {
		right: 5px;
		bottom: 5px;
		width: 20px;
		height: 20px;
	}
}